Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

463 lines (451 sloc) 10.528 kb
GIT
remote: git://github.com/apotonick/cells.git
revision: 4d3c7bf9c966634524e9ed00a1dc85c45922038d
specs:
cells (3.5.6)
actionpack (~> 3.0.0)
railties (~> 3.0.0)
GIT
remote: git://github.com/thoughtbot/factory_girl.git
revision: 4f5f5df39a1b565160ad7138a1f7d7a7c836664d
specs:
factory_girl (2.0.0.beta2)
GIT
remote: git://github.com/thoughtbot/factory_girl_rails.git
revision: 8a421148bf70577b1c944f8494bf37295c44b06e
specs:
factory_girl_rails (1.1.beta1)
factory_girl (~> 2.0.0.beta)
railties (>= 3.0.0)
GIT
remote: git://github.com/umamao/devise.git
revision: 0cdec89cc81d45a6b05878614f9ce07770d493a2
specs:
devise (1.2.0)
bcrypt-ruby (~> 2.1.2)
warden (~> 0.10.7)
GIT
remote: git://github.com/umamao/mongomapper.git
revision: 66637ea5ebc4dd5722edde1de2af759de1ffea4b
specs:
mongo_mapper (0.8.6)
activesupport (>= 2.3.4)
jnunemaker-validatable (~> 1.8.4)
plucky (~> 0.3.6)
GIT
remote: git://github.com/umamao/mongomapper_ext.git
revision: ce3552d999ad1b978b2cc1de18a4a73c0bd8bfd5
specs:
mongomapper_ext (0.4.0)
mongo_mapper (~> 0.8)
uuidtools (>= 2.0.0)
GIT
remote: git://github.com/umamao/rails.git
revision: d8186734f48b39be7ed68790aa0e5aa0ef6a98ea
branch: 3-0-7
specs:
actionmailer (3.0.7)
actionpack (= 3.0.7)
mail (~> 2.2.15)
actionpack (3.0.7)
activemodel (= 3.0.7)
activesupport (= 3.0.7)
builder (~> 2.1.2)
erubis (~> 2.6.6)
i18n (~> 0.5.0)
rack (~> 1.2.1)
rack-mount (~> 0.6.14)
rack-test (~> 0.5.7)
tzinfo (~> 0.3.23)
activemodel (3.0.7)
activesupport (= 3.0.7)
builder (~> 2.1.2)
i18n (~> 0.5.0)
activerecord (3.0.7)
activemodel (= 3.0.7)
activesupport (= 3.0.7)
arel (~> 2.0.2)
tzinfo (~> 0.3.23)
activeresource (3.0.7)
activemodel (= 3.0.7)
activesupport (= 3.0.7)
activesupport (3.0.7)
rails (3.0.7)
actionmailer (= 3.0.7)
actionpack (= 3.0.7)
activerecord (= 3.0.7)
activeresource (= 3.0.7)
activesupport (= 3.0.7)
bundler (~> 1.0)
railties (= 3.0.7)
railties (3.0.7)
actionpack (= 3.0.7)
activesupport (= 3.0.7)
rake (>= 0.8.7)
thor (~> 0.14.4)
GIT
remote: git://github.com/umamao/validatable.git
revision: 6b7d023f79ff7d2a8151a69a315bc4b196fceba5
specs:
jnunemaker-validatable (1.8.4)
activesupport (>= 2.3.4)
GIT
remote: https://github.com/feedbackmine/language_detector.git
revision: 89102790194150b3a8110ce691f9989b8ce70f8d
specs:
language_detector (0.1.2)
GEM
remote: http://gemcutter.org/
specs:
POpen4 (0.1.4)
Platform (>= 0.4.0)
open4
Platform (0.4.0)
RedCloth (4.1.9)
ZenTest (4.5.0)
abstract (1.0.0)
addressable (2.2.4)
airbrake (3.0.5)
activesupport
builder
arel (2.0.9)
autotest-rails (4.1.0)
ZenTest
bcrypt-ruby (2.1.4)
bitly (0.6.1)
crack (>= 0.1.4)
httparty (>= 0.5.2)
oauth2 (>= 0.1.1)
bson (1.3.0)
bson_ext (1.3.0)
builder (2.1.2)
capybara (0.4.1.2)
celerity (>= 0.7.9)
culerity (>= 0.2.4)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (>= 0.0.27)
xpath (~> 0.1.3)
capybara-envjs (0.4.0)
capybara (~> 0.4.0)
envjs (>= 0.3.7)
carrierwave (0.5.3)
activesupport (~> 3.0)
ccsv (0.1)
celerity (0.8.9)
childprocess (0.1.8)
ffi (~> 1.0.6)
chunky_png (1.1.1)
closure-compiler (1.1.1)
cloudsponge (0.9.6)
columnize (0.3.2)
compass (0.11.1)
chunky_png (~> 1.1)
fssm (>= 0.2.7)
sass (~> 3.1)
compass-colors (0.3.1)
compass (>= 0.8.7)
configuration (1.2.0)
crack (0.1.8)
cucumber (0.8.5)
builder (~> 2.1.2)
diff-lcs (~> 1.1.2)
gherkin (~> 2.1.4)
json_pure (~> 1.4.3)
term-ansicolor (~> 1.0.4)
cucumber-rails (0.3.2)
cucumber (>= 0.8.0)
culerity (0.2.15)
curb (0.7.15)
daemons (1.1.2)
dalli (1.0.3)
database_cleaner (0.6.6)
delayed_job (2.1.4)
activesupport (~> 3.0)
daemons
delayed_job_mongo_mapper (1.0.0)
delayed_job (~> 2.1.1)
mongo_mapper (~> 0.8.6)
diff-lcs (1.1.2)
differ (0.1.2)
dynamic_form (1.1.3)
envjs (0.3.8)
johnson (>= 2.0.0.pre3)
erubis (2.6.6)
abstract (>= 1.0.0)
excon (0.6.1)
faker (0.9.5)
i18n (~> 0.4)
fancy-buttons (1.1.1)
compass (>= 0.11)
faraday (0.5.7)
addressable (~> 2.2.4)
multipart-post (~> 1.1.0)
rack (>= 1.1.0, < 2)
faraday_middleware (0.3.2)
faraday (~> 0.5.4)
ffi (1.0.7)
rake (>= 0.8.7)
fog (0.7.2)
builder
excon (>= 0.6.1)
formatador (>= 0.1.3)
json
mime-types
net-ssh (>= 2.1.3)
nokogiri (>= 1.4.4)
ruby-hmac
formatador (0.1.3)
fssm (0.2.7)
gherkin (2.1.5)
trollop (~> 1.16.2)
goalie (0.0.4)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
grit (2.4.1)
diff-lcs (~> 1.1)
mime-types (~> 1.15)
haml (3.1.1)
hashie (1.0.0)
httparty (0.7.4)
crack (= 0.1.8)
i18n (0.5.0)
jammit (0.6.0)
closure-compiler (>= 0.1.0)
yui-compressor (>= 0.9.1)
johnson (2.0.0.pre3)
stackdeck (~> 0.2)
jquery-rails (0.2.7)
rails (~> 3.0)
thor (~> 0.14.4)
json (1.2.4)
json_pure (1.4.6)
koala (0.10.0)
json (>= 1.0)
launchy (0.4.0)
configuration (>= 0.0.5)
rake (>= 0.8.1)
linecache (0.43)
mail (2.2.19)
activesupport (>= 2.3.6)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mechanize (1.0.0)
nokogiri (>= 1.2.1)
mime-types (1.16)
mongo (1.3.0)
bson (>= 1.3.0)
multi_json (0.0.5)
multi_xml (0.2.2)
multipart-post (1.1.0)
net-ldap (0.1.1)
net-ssh (2.1.4)
nokogiri (1.4.4)
oa-basic (0.2.0)
multi_json (~> 0.0.2)
nokogiri (~> 1.4.2)
oa-core (= 0.2.0)
rest-client (~> 1.6.0)
oa-core (0.2.0)
rack (~> 1.1)
oa-enterprise (0.2.0)
net-ldap (~> 0.1.1)
nokogiri (~> 1.4.2)
oa-core (= 0.2.0)
pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1)
oa-more (0.2.0)
multi_json (~> 0.0.2)
oa-core (= 0.2.0)
rest-client (~> 1.6.0)
oa-oauth (0.2.0)
multi_json (~> 0.0.2)
nokogiri (~> 1.4.2)
oa-core (= 0.2.0)
oauth (~> 0.4.0)
oauth2 (~> 0.1.1)
oa-openid (0.2.0)
oa-core (= 0.2.0)
rack-openid (~> 1.2.0)
ruby-openid-apps-discovery
oauth (0.4.4)
oauth2 (0.1.1)
faraday (~> 0.5.0)
multi_json (~> 0.0.4)
omniauth (0.2.0)
oa-basic (= 0.2.0)
oa-core (= 0.2.0)
oa-enterprise (= 0.2.0)
oa-more (= 0.2.0)
oa-oauth (= 0.2.0)
oa-openid (= 0.2.0)
open4 (1.0.1)
plucky (0.3.7)
mongo (~> 1.1)
polyglot (0.3.1)
postmark (0.9.6)
postmark-rails (0.4.1)
actionmailer
postmark (>= 0.9.0)
rake
pyu-ruby-sasl (0.0.3.2)
rack (1.2.2)
rack-mount (0.6.14)
rack (>= 1.0.0)
rack-openid (1.2.0)
rack (>= 1.1.0)
ruby-openid (>= 2.1.8)
rack-test (0.5.7)
rack (>= 1.0)
rake (0.8.7)
rbing (1.1.0)
httparty (>= 0.4.0)
rdiscount (1.6.3.2)
redis (2.2.2)
redis-namespace (1.0.3)
redis (< 3.0.0)
remotipart (0.3.4)
responders (0.6.2)
rest-client (1.6.1)
mime-types (>= 1.16)
rmagick (2.13.1)
rspec (2.0.1)
rspec-core (~> 2.0.1)
rspec-expectations (~> 2.0.1)
rspec-mocks (~> 2.0.1)
rspec-core (2.0.1)
rspec-expectations (2.0.1)
diff-lcs (>= 1.1.2)
rspec-mocks (2.0.1)
rspec-core (~> 2.0.1)
rspec-expectations (~> 2.0.1)
rspec-rails (2.0.1)
rspec (~> 2.0.0)
ruby-debug (0.10.4)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.4.0)
ruby-debug-base (0.10.4)
linecache (>= 0.3)
ruby-hmac (0.4.0)
ruby-openid (2.1.8)
ruby-openid-apps-discovery (1.2.0)
ruby-openid (>= 2.1.7)
ruby-prof (0.9.2)
ruby-stemmer (0.8.5)
rubyntlm (0.1.1)
rubyzip (0.9.4)
sanitize (1.2.1)
nokogiri (~> 1.4.1)
sass (3.1.1)
selenium-webdriver (0.1.4)
childprocess (>= 0.1.7)
ffi (>= 1.0.7)
json_pure
rubyzip
simple_oauth (0.1.4)
stackdeck (0.2.0)
tabs_on_rails (2.0.1)
term-ansicolor (1.0.5)
thor (0.14.6)
treetop (1.4.9)
polyglot (>= 0.3.1)
trollop (1.16.2)
twitter (1.1.2)
faraday (~> 0.5.4)
faraday_middleware (~> 0.3.1)
hashie (~> 1.0.0)
multi_json (~> 0.0.5)
multi_xml (~> 0.2.0)
simple_oauth (~> 0.1.3)
twitter-text (1.1.8)
actionpack
twitter_oauth (0.3.6)
json (>= 1.1.9, <= 1.2.4)
mime-types (>= 1.16)
oauth (>= 0.3.6)
tzinfo (0.3.27)
uuidtools (2.1.2)
vanity (1.6.1)
redis (~> 2.0)
redis-namespace (~> 1.0.0)
warden (0.10.7)
rack (>= 1.0.0)
whatlanguage (1.0.0)
xpath (0.1.3)
nokogiri (~> 1.3)
yaml_waml (0.3.0)
yui-compressor (0.9.6)
POpen4 (>= 0.1.4)
PLATFORMS
ruby
DEPENDENCIES
RedCloth (~> 4.1.1)
airbrake (= 3.0.5)
autotest-rails
bitly
bson_ext
capybara
capybara-envjs
carrierwave
ccsv (~> 0.1)
cells!
cloudsponge
compass (~> 0.11.1)
compass-colors (~> 0.3.1)
cucumber-rails
curb
dalli
database_cleaner
delayed_job
delayed_job_mongo_mapper
devise!
differ (~> 0.1.1)
dynamic_form
factory_girl!
factory_girl_rails!
faker
fancy-buttons (~> 1.1.1)
fog
goalie
grit
haml (~> 3.1.1)
jammit (~> 0.6.0)
jnunemaker-validatable!
jquery-rails
koala (~> 0.10.0)
language_detector (= 0.1.2)!
launchy
mechanize
mongo
mongo_mapper!
mongomapper_ext!
nokogiri
omniauth
postmark (~> 0.9.0)
postmark-rails (~> 0.4.0)
rails!
rake (= 0.8.7)
rbing (= 1.1.0)
rdiscount (~> 1.6.3.1)
remotipart
responders
rmagick
rspec
rspec-rails (~> 2.0.0)
ruby-debug
ruby-openid
ruby-prof
ruby-stemmer (~> 0.8.2)
sanitize (~> 1.2.1)
tabs_on_rails
twitter (~> 1.1.0)
twitter-text (~> 1.1.1)
twitter_oauth (~> 0.3.6)
uuidtools (~> 2.1.1)
vanity (= 1.6.1)
warden (~> 0.10.7)
whatlanguage (~> 1.0.0)
yaml_waml (= 0.3.0)
Jump to Line
Something went wrong with that request. Please try again.